Subject: [AVT] HI... abt RTP

From: "shiva.chitta" <[email-masked]>
Date: Fri, 2 Jan 2009 10:21:00 +0530

Respected Sir,
I am working on a VoIP project and we are implementing RTP and RTCP
protcols.
For these protocols I have refered RFC 1889.

In RTP protocol header  there is one 32 bit field for "Timestamp".
So I want to know what technique is used for calculating the value of
timestamp ?
As it doesn't have any unit ,how do we relate it with time ?
For the first packet the value of timestamp is any random value.
How this value is decided ?
The value of timestamp is also used to synchronize the RTP clock at sender
and receiver side.
How it is done ?

In RTP header there is one more field "SSRC (Synchronization Source)"
which is used to identify the source. How do we get the value of SSRC ?

I will be very much grateful to you if I get the answers of my queries and
calrify my doubts.
Waiting for a positive response from your side.
Thanking You.
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt